@import url('https://fonts.googleapis.com/css2?family=Caprasimo&display=swap');

* {
    margin: 0;
    padding: 0;
}

nav {
    background-color: rgb(232, 157, 96);
    color: white;
    height: 70px;
    display: flex;
    align-items: center;
    font-size: 25px;
    font-family: 'Caprasimo', 'cursive';
    padding: 0 10px;
}

nav ul {
    list-style-type: none;
}

.gameContainer {

    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.container {
    display: grid;
    grid-template-columns: repeat(3, 10vw);
    grid-template-rows: repeat(3, 10vw);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    position: relative;
}

.box{
    border: 2px solid black;
    font-size: 8vw;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box:hover {
    background-color: rgba(149, 226, 223, 0.896);
    
}
.line{
    background-color: black;
    height: 3px;
    width: 0;
    position: absolute;
    transition: width 1s ease-in-out;
}
.gameinfo{
    padding: 0 34px;
    font-family: 'Caprasimo', 'cursive';
}
.gameinfo h1 {
    font-size: 2.5rem;
}
.imgBox img{
    width: 0;
    transition: width is ease-in-out;
}


.bt-0{
    border-top: 0;
}


.br-0{
    border-right: 0;
}


.bl-0{
    border-left: 0;
}


.bb-0{
    border-bottom: 0;
}

#reset{
    margin: 0 23px;
    padding: 1px 18px;
    background-color: antiquewhite;
    border-radius: 5px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bolder;
}

@media screen and (max-width:800px) {
    .gameContainer{
        flex-wrap: wrap;
    }
    .gameinfo{
        margin-top: 34px;
    }
    .gameinfo h1 {
        font-size: 1.5rem;
    }
    .container{
        display: grid;
        grid-template-columns: repeat(3, 20vw);
        grid-template-rows: repeat(3, 20vw);
    }
}